<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{a42901d5-3e7d-4467-a863-f2af4eac790f}">
		<property name="name">
			<value>Music</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c7b853a9-fb07-4153-8bde-c31a30a183d6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5c9d51dd-053c-45cb-aeee-200b4de13712}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e5fb5794-3f66-4c67-b37d-c5415dc3a9fb}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d73aabf6-8685-4595-b708-5f615758fd6b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b29527b3-4969-4fa2-ac88-8e965241807e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bab023a3-a035-43bc-bbe5-cbe44726e4c3}</destination>
			<destination>{ee343551-1ada-46fd-8795-4240241f750f}</destination>
			<destination>{b75c8572-5d20-4de2-a88a-39a6ebbece2f}</destination>
			<destination>{7cb01929-00b3-4b8c-982f-bbd96465835c}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e023e23e-ae4e-447e-9fc1-5c0dc8da0e2e}</destination>
			<destination>{8aebfc47-e779-42d2-a8f8-b66bb8954652}</destination>
			<destination>{3afbeb09-7b5c-40e5-bfcd-4b5da879018c}</destination>
			<destination>{581baf2b-7a8d-4a3b-9978-3f299e806fdf}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{515cddda-a7f7-4719-a812-e36a9499583f}</destination>
			<destination>{8a0f8219-c897-462c-859b-bfa20e3a7857}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1721c699-eb07-4a65-95f5-9d38fecb1d65}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5c9d51dd-053c-45cb-aeee-200b4de13712}">
		<relationship name="masterBus">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e5fb5794-3f66-4c67-b37d-c5415dc3a9fb}">
		<relationship name="modules">
			<destination>{bb3846d8-3bdd-4fc0-a282-b304b6d390f6}</destination>
			<destination>{94296dfe-1c11-4f27-8f54-b9d360a7c8db}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d73aabf6-8685-4595-b708-5f615758fd6b}">
		<relationship name="effectChain">
			<destination>{da60962e-0a4e-4947-a206-6932d858167f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b6332d3a-dcdc-49ba-9df9-2f3c52c7b587}</destination>
		</relationship>
		<relationship name="output">
			<destination>{003ff74b-3bf9-491e-9ff1-222568895465}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b29527b3-4969-4fa2-ac88-8e965241807e}" />
	<object class="MarkerTrack" id="{bab023a3-a035-43bc-bbe5-cbe44726e4c3}" />
	<object class="MarkerTrack" id="{ee343551-1ada-46fd-8795-4240241f750f}" />
	<object class="MarkerTrack" id="{b75c8572-5d20-4de2-a88a-39a6ebbece2f}" />
	<object class="MarkerTrack" id="{7cb01929-00b3-4b8c-982f-bbd96465835c}" />
	<object class="GroupTrack" id="{e023e23e-ae4e-447e-9fc1-5c0dc8da0e2e}">
		<relationship name="modules">
			<destination>{ec0791bf-8cc9-4d71-9a7b-69cefb2c6dc6}</destination>
			<destination>{877ab0e8-a198-4f4c-9a0d-212c195c0fc7}</destination>
			<destination>{a5e0a679-63be-447a-9cb2-33b89ba8c8fc}</destination>
			<destination>{00fc2d9c-b9ec-4ef9-8573-48788173e700}</destination>
			<destination>{3464e0c6-ab4b-4fbd-97d2-402e6e3cf04e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{26dbd27a-3441-41d9-ab9a-5608cc6dbaa2}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{8aebfc47-e779-42d2-a8f8-b66bb8954652}">
		<relationship name="modules">
			<destination>{f0f28082-cc6c-4114-b526-5ddd7a15fb13}</destination>
			<destination>{f812dc34-a416-48a5-8d8c-2ec8344175ee}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{458c6ed6-b29a-4161-b355-3de63e4e1b9b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{3afbeb09-7b5c-40e5-bfcd-4b5da879018c}">
		<relationship name="modules">
			<destination>{b18744d2-7c03-466e-83b3-c2b9069dcc0d}</destination>
			<destination>{aad743a0-4e20-4d60-bbfa-f3b235fc59ea}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b76cb30e-f39c-4ad6-9066-e75bdc38fef0}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{581baf2b-7a8d-4a3b-9978-3f299e806fdf}">
		<relationship name="modules">
			<destination>{f4b50a5c-59e0-44be-b473-cfcea134df14}</destination>
			<destination>{a5eba605-628a-4497-9c1f-5fc4e839fd2e}</destination>
			<destination>{537088bd-e7f9-4976-9ba0-8f8565b501c2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8b1bacf0-4c5b-4e1f-bd1e-590a812e44df}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2ce32780-89a1-44a6-8a87-42c502a4482c}">
		<relationship name="modules">
			<destination>{ec0791bf-8cc9-4d71-9a7b-69cefb2c6dc6}</destination>
			<destination>{877ab0e8-a198-4f4c-9a0d-212c195c0fc7}</destination>
			<destination>{a5e0a679-63be-447a-9cb2-33b89ba8c8fc}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{61e7cfb0-d6ca-44bd-a5ee-f87a83dc73ef}</destination>
			<destination>{8b0296af-8289-4dd0-bda4-21c13b66a90e}</destination>
			<destination>{0925921c-c673-4d6d-b054-b0d9bf1ce44a}</destination>
			<destination>{4aa680dc-8c37-4c67-8e26-f9ab2570fe35}</destination>
			<destination>{833ea779-368a-4ae6-9a2d-7ecd90ad740f}</destination>
			<destination>{922d1280-4656-43e6-9d5b-275c378bf88f}</destination>
			<destination>{fa478cc3-9f8f-4a9c-b373-86bc0c9b0103}</destination>
			<destination>{c46dc4b6-e393-4aa0-baa6-2048ec79a01e}</destination>
			<destination>{e2169555-5078-49de-87ca-5bff0562275f}</destination>
			<destination>{3c528f66-93a4-463e-ad89-66c31f814d9c}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{515cddda-a7f7-4719-a812-e36a9499583f}">
		<relationship name="preset">
			<destination>{1d202718-2d3f-4191-a696-15daf23af539}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{8a0f8219-c897-462c-859b-bfa20e3a7857}">
		<relationship name="preset">
			<destination>{a671af1f-3634-4f09-8232-6c55223d5069}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e2d665aa-22c9-45b9-b19f-75075169afb9}">
		<relationship name="effectChain">
			<destination>{104bdb75-86d3-45a2-adef-78d7427c5730}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{398d7ff6-ff01-44ba-b83b-93b23ad34aab}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5c9d51dd-053c-45cb-aeee-200b4de13712}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{bb3846d8-3bdd-4fc0-a282-b304b6d390f6}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{94296dfe-1c11-4f27-8f54-b9d360a7c8db}">
		<property name="start">
			<value>2.3251700680272109</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{da60962e-0a4e-4947-a206-6932d858167f}">
		<relationship name="effects">
			<destination>{5ece1a04-532a-4421-9768-d735877e08d6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b6332d3a-dcdc-49ba-9df9-2f3c52c7b587}" />
	<object class="EventSound" id="{ec0791bf-8cc9-4d71-9a7b-69cefb2c6dc6}">
		<property name="length">
			<value>14.328358208955224</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{2bb93d24-238c-4b4d-a910-e15e4c8aec3b}</destination>
		</relationship>
		<relationship name="event">
			<destination>{d1b972fe-eb23-4dc4-9aba-90da25d7c734}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{877ab0e8-a198-4f4c-9a0d-212c195c0fc7}">
		<property name="start">
			<value>30.476190476190474</value>
		</property>
		<property name="length">
			<value>14.328358208955226</value>
		</property>
		<property name="name">
			<value>Exploration</value>
		</property>
		<relationship name="event">
			<destination>{b05106ae-57b0-4002-8c2a-ef221ae95c8d}</destination>
		</relationship>
	</object>
	<object class="EventSound" id="{a5e0a679-63be-447a-9cb2-33b89ba8c8fc}">
		<property name="start">
			<value>57.599999999999994</value>
		</property>
		<property name="length">
			<value>41.142857142857139</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-3.5</value>
		</property>
		<relationship name="event">
			<destination>{c3ec83f1-6075-4230-88ea-373d0178d560}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{00fc2d9c-b9ec-4ef9-8573-48788173e700}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{3464e0c6-ab4b-4fbd-97d2-402e6e3cf04e}">
		<property name="start">
			<value>2.3251700680272109</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{26dbd27a-3441-41d9-ab9a-5608cc6dbaa2}">
		<property name="name">
			<value>Intro</value>
		</property>
		<relationship name="effectChain">
			<destination>{5505ff1e-34b8-4b15-b1b1-89eb55a2fbe9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{884bcec6-355f-4886-98ff-4cb1c96f9039}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{f0f28082-cc6c-4114-b526-5ddd7a15fb13}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{f812dc34-a416-48a5-8d8c-2ec8344175ee}">
		<property name="start">
			<value>2.3251700680272109</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{458c6ed6-b29a-4161-b355-3de63e4e1b9b}">
		<property name="name">
			<value>Exploration</value>
		</property>
		<relationship name="effectChain">
			<destination>{a8dfe79e-de85-4a7e-aa4f-287ebc055e50}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fd0fcc1a-a497-47d8-9429-dba3d9304a4b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{b18744d2-7c03-466e-83b3-c2b9069dcc0d}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{aad743a0-4e20-4d60-bbfa-f3b235fc59ea}">
		<property name="start">
			<value>2.3251700680272109</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{b76cb30e-f39c-4ad6-9066-e75bdc38fef0}">
		<property name="name">
			<value>Combat</value>
		</property>
		<relationship name="effectChain">
			<destination>{23fc6cea-ab65-4a98-8c75-2e3305a3200b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f7c018e6-aa3b-4f2a-b535-a97c54f7c49f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{f4b50a5c-59e0-44be-b473-cfcea134df14}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{a5eba605-628a-4497-9c1f-5fc4e839fd2e}">
		<property name="start">
			<value>2.3251700680272109</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventSound" id="{537088bd-e7f9-4976-9ba0-8f8565b501c2}">
		<property name="length">
			<value>2.3251700680272109</value>
		</property>
		<property name="name" />
		<relationship name="event">
			<destination>{fa66849d-d6e2-465e-8168-85aef4592d72}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8b1bacf0-4c5b-4e1f-bd1e-590a812e44df}">
		<property name="name">
			<value>Transitions</value>
		</property>
		<relationship name="effectChain">
			<destination>{4437bd49-78df-42de-b526-28fe113b7945}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6cf6fba3-c06c-46f7-98eb-6d19e96d31e1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e2d665aa-22c9-45b9-b19f-75075169afb9}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{61e7cfb0-d6ca-44bd-a5ee-f87a83dc73ef}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="tempo">
			<value>126</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ee343551-1ada-46fd-8795-4240241f750f}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{8b0296af-8289-4dd0-bda4-21c13b66a90e}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="name">
			<value>intro</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bab023a3-a035-43bc-bbe5-cbe44726e4c3}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{0925921c-c673-4d6d-b054-b0d9bf1ce44a}">
		<property name="position">
			<value>30.476190476190474</value>
		</property>
		<property name="name">
			<value>Exploration</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bab023a3-a035-43bc-bbe5-cbe44726e4c3}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{4aa680dc-8c37-4c67-8e26-f9ab2570fe35}">
		<property name="position">
			<value>57.599999999999994</value>
		</property>
		<property name="name">
			<value>Combat</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bab023a3-a035-43bc-bbe5-cbe44726e4c3}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{833ea779-368a-4ae6-9a2d-7ecd90ad740f}">
		<property name="position">
			<value>57.599999999999994</value>
		</property>
		<property name="tempo">
			<value>90</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ee343551-1ada-46fd-8795-4240241f750f}</destination>
		</relationship>
	</object>
	<object class="TransitionMarker" id="{922d1280-4656-43e6-9d5b-275c378bf88f}">
		<property name="position">
			<value>14.328358208955224</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{b75c8572-5d20-4de2-a88a-39a6ebbece2f}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{0925921c-c673-4d6d-b054-b0d9bf1ce44a}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{fa478cc3-9f8f-4a9c-b373-86bc0c9b0103}">
		<property name="position">
			<value>30.476190476190474</value>
		</property>
		<property name="length">
			<value>14.32835820895523</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7cb01929-00b3-4b8c-982f-bbd96465835c}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{c46dc4b6-e393-4aa0-baa6-2048ec79a01e}">
		<property name="position">
			<value>57.599999999999994</value>
		</property>
		<property name="length">
			<value>41.142857142857139</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7cb01929-00b3-4b8c-982f-bbd96465835c}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{e2169555-5078-49de-87ca-5bff0562275f}">
		<property name="position">
			<value>30.476190476190474</value>
		</property>
		<property name="length">
			<value>14.32835820895523</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{b75c8572-5d20-4de2-a88a-39a6ebbece2f}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{4aa680dc-8c37-4c67-8e26-f9ab2570fe35}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{7493cc2d-af70-4d5c-abe5-6ec8120835de}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{3c528f66-93a4-463e-ad89-66c31f814d9c}">
		<property name="position">
			<value>57.599999999999994</value>
		</property>
		<property name="length">
			<value>41.142857142857132</value>
		</property>
		<relationship name="timeline">
			<destination>{2ce32780-89a1-44a6-8a87-42c502a4482c}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{b75c8572-5d20-4de2-a88a-39a6ebbece2f}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{0ec23163-d58f-4dd1-a5d3-07ac03ab5485}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{0925921c-c673-4d6d-b054-b0d9bf1ce44a}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{437bf6a0-dc6c-4ee1-b717-9d145d6f0493}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{104bdb75-86d3-45a2-adef-78d7427c5730}">
		<relationship name="effects">
			<destination>{26b35902-ab66-4565-a333-f42a1b8a46d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{398d7ff6-ff01-44ba-b83b-93b23ad34aab}" />
	<object class="MixerBusFader" id="{5ece1a04-532a-4421-9768-d735877e08d6}" />
	<object class="FadeCurve" id="{2bb93d24-238c-4b4d-a910-e15e4c8aec3b}">
		<relationship name="startPoint">
			<destination>{d67e2f88-76ad-4693-a3ce-9dcfb4012337}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{b0a3a1d9-d628-4c06-ae37-3a170607cddf}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5505ff1e-34b8-4b15-b1b1-89eb55a2fbe9}">
		<relationship name="effects">
			<destination>{b415c3ab-46b0-40da-a0b4-d66d821f6f09}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{884bcec6-355f-4886-98ff-4cb1c96f9039}" />
	<object class="MixerBusEffectChain" id="{a8dfe79e-de85-4a7e-aa4f-287ebc055e50}">
		<relationship name="effects">
			<destination>{b3c73300-4cf0-4c74-99b6-d84c111a97e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fd0fcc1a-a497-47d8-9429-dba3d9304a4b}" />
	<object class="MixerBusEffectChain" id="{23fc6cea-ab65-4a98-8c75-2e3305a3200b}">
		<relationship name="effects">
			<destination>{50208878-eb2c-4136-918e-476ce6ef4a8e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f7c018e6-aa3b-4f2a-b535-a97c54f7c49f}" />
	<object class="MixerBusEffectChain" id="{4437bd49-78df-42de-b526-28fe113b7945}">
		<relationship name="effects">
			<destination>{abb78526-ec9f-491d-9b15-6b9829d687d7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6cf6fba3-c06c-46f7-98eb-6d19e96d31e1}" />
	<object class="ParameterCondition" id="{7493cc2d-af70-4d5c-abe5-6ec8120835de}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{a671af1f-3634-4f09-8232-6c55223d5069}</destination>
		</relationship>
	</object>
	<object class="TransitionTimeline" id="{0ec23163-d58f-4dd1-a5d3-07ac03ab5485}">
		<property name="length">
			<value>2.3251700680272109</value>
		</property>
		<relationship name="modules">
			<destination>{00fc2d9c-b9ec-4ef9-8573-48788173e700}</destination>
			<destination>{3464e0c6-ab4b-4fbd-97d2-402e6e3cf04e}</destination>
			<destination>{f0f28082-cc6c-4114-b526-5ddd7a15fb13}</destination>
			<destination>{f812dc34-a416-48a5-8d8c-2ec8344175ee}</destination>
			<destination>{b18744d2-7c03-466e-83b3-c2b9069dcc0d}</destination>
			<destination>{aad743a0-4e20-4d60-bbfa-f3b235fc59ea}</destination>
			<destination>{f4b50a5c-59e0-44be-b473-cfcea134df14}</destination>
			<destination>{a5eba605-628a-4497-9c1f-5fc4e839fd2e}</destination>
			<destination>{bb3846d8-3bdd-4fc0-a282-b304b6d390f6}</destination>
			<destination>{94296dfe-1c11-4f27-8f54-b9d360a7c8db}</destination>
			<destination>{537088bd-e7f9-4976-9ba0-8f8565b501c2}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{437bf6a0-dc6c-4ee1-b717-9d145d6f0493}">
		<property name="minimum">
			<value>0</value>
		</property>
		<property name="maximum">
			<value>0.41999998688697815</value>
		</property>
		<relationship name="parameter">
			<destination>{a671af1f-3634-4f09-8232-6c55223d5069}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{26b35902-ab66-4565-a333-f42a1b8a46d8}" />
	<object class="AutomationPoint" id="{d67e2f88-76ad-4693-a3ce-9dcfb4012337}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b0a3a1d9-d628-4c06-ae37-3a170607cddf}">
		<property name="position">
			<value>3.5820895522388061</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{b415c3ab-46b0-40da-a0b4-d66d821f6f09}" />
	<object class="MixerBusFader" id="{b3c73300-4cf0-4c74-99b6-d84c111a97e4}" />
	<object class="MixerBusFader" id="{50208878-eb2c-4136-918e-476ce6ef4a8e}" />
	<object class="MixerBusFader" id="{abb78526-ec9f-491d-9b15-6b9829d687d7}" />
</objects>
